/* È¸»ç¼Ò°³ -  ÀÎ»ç¸» - Ã¹¹øÂ° ´Ü¶ô */
.ceo_01 {padding:20px 0 80px; text-align:left; background:url('../../img/con_img_11.jpg') center top no-repeat; min-height:400px; }

.ceo_01 h4 {font-size:37px;line-height:120%; padding-bottom:25px;  color:#004B9B;}
.ceo_01 h4 span {font-size:37px; color: #000; font-weight:300; }
.ceo_01 .txt_con {max-width:900px; margin:0 auto;}

.ceo_01 dl {width:100%;}
.ceo_01 dl dt {float:left; width:30%;}
.ceo_01 dl dd {float:right; width:65%; }
.ceo_01 p {font-size:17px; line-height:180%; letter-spacing:-0.01em;   padding:0 0 20px 0;  text-align:left; }
.ceo_01 p span.point {background:#004B9B;  font-size:17px; color:#fff;  letter-spacing:-0.01em; padding:0 5px; }
.ceo_01 p.ceo {font-size:13px;  padding:10px 0 20px 0;    text-align:right; }
.ceo_01 p.ceo span.sign {font-size:19px; color:#000; padding:0 0 20px 10px; }

@media screen and (max-width:800px) {
.ceo_01 dl {max-width:500px; margin:0 auto;}
.ceo_01 dl dt {width:100%; text-align:center; padding-bottom:30px;}
.ceo_01 dl dt img {width:150px;}
.ceo_01 dl dd { width:100%; }
.ceo_01 {  background-size:320px; background-position: center bottom;}
.ceo_01 h4,.ceo_01 h4 span {font-size:25px; padding-bottom:10px; }
.ceo_01 p { font-size:13px; padding:0 0 10px 0; line-height:150%;}
.ceo_01 p span.point {font-size:13px;}
.ceo_01 p.ceo span.sign {font-size:15px;}
.ceo_01 p.ceo span.sign img {width:35px;}

}








/* È¸»ç¼Ò°³ - ÀÎ»ç¸» - µÎ¹øÂ° ´Ü¶ô */
.guide {text-align:center; position:relative; margin:100px auto; width:100%;}
.guide ul li{position:absolute; width:30%; text-align:left; font-size:17px; letter-spacing:-0.04em; } 
.guide ul li span {color:#004B9B; font-size:23px; letter-spacing:-0.06em; margin-bottom:13px; font-weight:600; padding-bottom:5px; border-bottom:1px solid #004B9B; display:block;} 
.guide h4 {width:32%; margin:0 auto;}
@media screen and (min-width:950px) {
.guide ul li.no01 {top:20px; left:0;} 
.guide ul li.no02 {top:20px; right:0;} 
.guide ul li.no03 {top:150px; left:0;} 
.guide ul li.no04 {top:150px; right:0;} 
.guide ul li.no05 {top:280px; left:0;} 
.guide ul li.no06 {top:280px; right:0;} 
}
@media screen and (max-width:1300px) {
.guide {width:900px; }
.guide ul li{;font-size:15px; } 
}
@media screen and (max-width:960px) {
.guide {width:100%; height:auto; margin:50px auto;}
.guide h4 {padding-bottom:30px;}
.guide ul {max-width:450px; margin:0 auto;}
.guide ul li{width:100%;font-size:15px; position:relative; padding-bottom:30px;}
}
@media screen and (max-width:750px) {
.guide h4 {width:100%}
.guide h4 img{width:220px;}
.guide ul li{font-size:13px;  } 
.guide ul li span {font-size:17px; margin-bottom:7px;}
}










 
/* È¸»ç¼Ò°³ - ¿¬Çõ  */
.history #section0 .inner{width:1000px;margin:0 auto; overflow:hidden;}
.history #section0{width:100%}
.history #section0 .inner .history_box .list_box .now_box{position:relative;padding:20px 0 90px; width:200px; margin:0 auto;}
.history #section0 .inner .history_box .list_box .now_box>img{position:relative;z-index:2}
.history #section0 .inner .history_box .list_box .now_box:after{content:'';display:block;position:absolute;top:220px;left:100px;width:1px;height:9999px; background:url(../../img/dot_11.gif) 0 0 repeat-y;z-index:1}
.history #section0 .inner .history_box .list_box .history_list{position:relative;padding-bottom:100px;border-bottom:1px solid #000;z-index:3; }
.history #section0 .inner .history_box .list_box .history_list li dl{position:relative; min-height:360px;}
.history #section0 .inner .history_box .list_box .history_list li dl dt{padding-bottom:15px;font-size:45px;color:#000; font-family:"Metropolis-ExtraBold";font-weight:bold;}
.history #section0 .inner .history_box .list_box .history_list li dl dd{position:relative;padding:0 0 6px 12px;font-size:16px;line-height:22px;color:#010101; }
.history #section0 .inner .history_box .list_box .history_list li dl img {width:100%;}
.history #section0 .inner .history_box .list_box .history_list li dl dd:after{content:'';display:block;position:absolute;top:11.5px;left:0;width:3px;height:3px;background:#000}
.history #section0 .inner .history_box .list_box .history_list li dl dd:last-child{margin-top:15px;padding:0}
.history #section0 .inner .history_box .list_box .history_list li dl dd:last-child:after{display:none}
.history #section0 .inner .history_box .list_box .history_list li:first-child{margin-top:0 !important}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(even){margin:-130px 0 0 50%}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(even) dl{padding-left:130px}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(even) dl:after{content:'';display:block;width:127px;height:13px;position:absolute;top:15px;left:-6px;
background:url(../../img/list_line_right.gif) 0 0 no-repeat}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd){margin:-130px 48.2% 0 0;text-align:right}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd) dl{padding-right:130px}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd) dl dd{display:inline-block;clear:right}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd) dl:after{content:'';display:block;width:128px;height:13px;position:absolute;top:15px;right:-6px;
background:url(../../img/list_line_left.gif) 0 0 no-repeat}
@media screen and (max-width:1200px) {
.history_list {padding-left:6px;}
.history #section0 .inner{width:100%;}
.history #section0 .inner .history_box .list_box .now_box{ margin:0; text-align:left; width:300px; }
.history #section0 .inner .history_box .list_box .now_box img{position:relative;z-index:2; width:230px; }
.history #section0 .inner .history_box .list_box .now_box:after{top:46px;left:6px;}
.history #section0 .inner .history_box .list_box .history_list li dl dt{padding:0 0 10px 10px;font-size:29px;}
.history #section0 .inner .history_box .list_box .history_list li dl dd{position:relative;padding:0 0 6px 20px;font-size:13px;}
.history #section0 .inner .history_box .list_box .history_list li dl dd:last-child{margin:10px 0 20px 0;padding:0}
.history #section0 .inner .history_box .list_box .history_list li dl dd:last-child:after{display:none;}
.history #section0 .inner .history_box .list_box .history_list li dl dd:after{ top:10px;left:12px;}
.history #section0 .inner .history_box .list_box .history_list li dl dd:last-child{ padding:10px;}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(even){margin:0}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(even) dl{padding:0}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(even) dl:after,
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd) dl:after{left:-3px; height:20px; background:url(../../img/dot_c.gif) 0 0 no-repeat; background-size:8px;}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd){margin:0;text-align:left; }
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd) dl{padding:0px}
.history #section0 .inner .history_box .list_box .history_list li:nth-child(odd) dl dd{display:inline-block;clear:left}
}






 
/* È¸»ç¼Ò°³ - ÀÎÁõ¼­  */
.certificate {max-width:1400px; margin:0 auto; text-align:center; }
.certificate_txt {width:100%; max-width:1230px; margin:0 auto; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; display:inline-block;  padding:10px 0; text-align:center; border:1px solid #DFDFDFE; background:#F7F7F7; font-size:13px; color:#000;}
.certificate ul {max-width:1400px; margin:20px auto; text-align:center;}

.certificate ul li {display:inline-block; width:220px; vertical-align:top; padding:0; margin:0 10px 40px 10px; border:1px solid #DEDEDE;  }
.certificate ul li  img {border-bottom:1px solid #DEDEDE;  }
 
.certificate ul li a,.certificate ul li a p {-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s;}
.certificate ul li a:hover {display:inline-block; width:220px; box-shadow: -60px 0px 80px -90px #000000, 60px 0px 80px -90px #000000;}
.certificate ul li p  { display:block; border-top:1px solid #DFDFDFE;  padding-top:20px; height:40px; line-height:120%; text-align:center; color:#000; font-weight:400; font-size:14px;}
.certificate ul li a:hover p {background:#004B9B; color:#fff;}
.certificate ul li a:hover p span  {color:#fff;} 

@media screen and (max-width:1200px) {
.certificate_txt {width:90%; margin:0 5%;}
.certificate_txt {font-size:11px;}
.certificate_txt  img {width:25px;}
}





/********** ¿À½Ã´Â±æ ±¸±Û¸Ê ¿¬µ¿ *********/
/* È¸»ç¼Ò°³ - ¿À½Ã´Â±æ */
.location,.location .location_txt,.location .location_map,.root_daum_roughmap,.location_map iframe  {width:100%;}  
 
.list_img {margin:30px auto; background:#eee; width:100%;}
.list_img ul { padding:10px;}
.list_img ul li {width:23%; margin:1%; background:#fff; float:left; }
.list_img ul:after, .list_img dl:after {content:"";display:block;clear:both;} 
.list_img dl dt {background:#C5C5C5; width:20%; float:left; text-align:center; padding:5px 0;}
.list_img dl dd {width:76%; float:left; padding:10px 2% 0 2%;}
.list_img dl dd span {font-size:15px; color:#000; display:block;  font-family:"Metropolis-ExtraBold";font-weight:bold;}
.list_txt ul { padding-top:10px;}
.list_txt ul li {width:100%;  }
.list_txt dl dt {width:100%; font-size:17px; font-weight:bold; padding-bottom:4px;}
.list_txt dl dd {width:100%; font-size:15px; margin-bottom:20px;  padding-bottom:20px;  border-bottom:1px solid #eee;}
 
/* ¸ð¹ÙÀÏ */
@media screen and (max-width:1000px) {
.list_img dl dt img {width:40px; padding:10px 0;}
.list_img ul li {width:100%; margin:3px 0%;}
.list_txt dl dt { font-size:15px;}
.list_txt dl dd {font-size:13px;}
}










/**********»ç¾÷¼Ò°³ >> ÁÖ¿ä¾÷¹«*********/
.con_style1 {background:#F5F5F5; border:1px solid #E1E2E1; margin-bottom:30px;}
.con_style1 dl dt {width:50%;}
.con_style1 dl dt img {width:88%; padding:6%;}
.con_style1 dl dd {width:44%; padding:3%;}
.con_style1 dl dd h4 span {display:block; font-size:70px; color:#E4E4E4; line-height:100%;  font-family:"Metropolis-ExtraBold";font-weight:bold; }
.con_style1 dl dd h4 {font-size:29px;color:#004B9B; padding-bottom:20px;  margin-bottom:20px; border-bottom:1px solid #DCDDDE; }
.con_style1 dl dd ul li  { line-height:130%;font-size:15px;  padding:0 0 12px 12px;  background:url(../../img/dot_1.gif) no-repeat 4px 8px;}
.con_style1 dl dt a img { -moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s; display:inline-block;}
.con_style1 dl dt a:hover img {opacity:0.7; box-shadow: -60px 0px 80px -90px #000000, 60px 0px 80px -90px #000000;}


@media screen and (max-width:1000px) {
.con_style1 {max-width:700px; margin:20px auto ; }
.con_style1 dl dt {width:100%;}
.con_style1 dl dd {width:88%; padding:0 6% 6% 6%;}
.con_style1 dl dd h4 span {font-size:40px; display:inline; padding-right:4px;  padding-bottom:8px;  margin-bottom:14px; }
.con_style1 dl dd h4 {font-size:21px;}
.con_style1 dl dd ul li  {font-size:13px;  background-position: 4px 5px; padding:0 0 8px 12px; }
}




 
/* »ç¾÷ºÐ¾ß- ¿µ»óÀÚ·á  */
.business_box { position:relative; width:100%; padding-bottom:70px; background:url(../../img/movie_bg_bottom.jpg) no-repeat center bottom; }
.business_box ul {width:94%; max-width:600px; margin:0 auto;}
.business_box ul li {width:97%; padding:1.5%; margin-bottom:40px;  background:#000 url(../../img/movie_bg.jpg) no-repeat 0 0; }
.business_box ul li iframe {width:100%;}
.business_box ul li:after {content:"";display:block;clear:both;}

@media screen and (max-width:1000px) {
.business_box { padding-bottom:50px; background-size:1000px; }
.business_box ul li iframe {height:200px;}
}

/* °øÅë ¸®½ºÆ®*/
.list_01 {width:100%; }
.list_01 ul li {font-size:15px; padding-left:8px; background:url('../../img/dot_1.gif') 0 9px no-repeat; display:block;} 
@media screen and (max-width:1000px) {
.list_01 ul li {font-size:11px; padding-left:6px; background:url('../../img/dot_1.gif') 0 7px no-repeat;} 
}